// 设置自适应页面尺寸
//获取视窗宽度（兼容性写法）
let rootWidth = document.documentElement.clientWidth || document.body.clientWidth;
//获取html元素
let rootDom = document.querySelector('html');
//动态设置html的font-size（除以10是让浏览器的font-size达到比较合适目的）
rootDom.style.fontSize = 10 * (rootWidth / 1920) + 'px';